{
  "enabled": false,
  "save_enabled_state": true,
  "scale_x": 1.5555086,
  "scale_y": 1.5555086,
  "min_distance": -312.5,
  "max_distance": 414.24417,
  "fixed": false,
  "fixed_yaw": 137.34424,
  "fixed_pitch": 47.39982,
  "fixed_rotate_speed_y": 3.008721,
  "fixed_rotate_speed_x": 3.0
}